import { __ } from '@wordpress/i18n';
import './editor.scss';

export default function Save( { attributes } ) {
    const questions = attributes.questions || [];

    const htmlTagsEntities = (str) => {
        return String(str).replace(/</g, '&lt;').replace(/>/g, '&gt;');
    };

    return "[seoaic_faq]" + htmlTagsEntities(JSON.stringify(questions)) + "[/seoaic_faq]";
}
